{{ $imageReference := .Get "image" }}
{{ $image := resources.Get $imageReference }}
{{ $image := $image.Resize "1200x" }}
{{ $image := $image.Filter (images.GaussianBlur 6) }}

<div class="full-width splash" style="background-image: url({{ $image.RelPermalink }})">
    <div class="content">
        <div class="title">{{ .Get "title" }}</div>
        <div class="subtitle">{{ .Get "subtitle" }}</div>
    </div>
</div>